Results 1 to 6 of 6

Thread: WebKit error with sencha

  1. #1

    Question WebKit error with sencha

    Hi all,

    I created the GeoTweets example given here . But when I run th application I get the following error.

    WebKitPoint is not defined
    http://127.0.0.1/sencha/sencha-touch-debug.js
    Line 10929

    I compiled the webkit in my machine. Still there is no luck. Do I need to make some other changes to make my browser use the compiled webkit.

    Please let me know why my application is not working.

    Thanks a lot,
    Anil

  2. #2

    Default

    Did you found solution?

  3. #3

    Default

    Yes I did, basically sencha touch works in web kit based browsers like chrome, safari and others. Its obvious that it will not work with firefox since firefox doesn't use webkit. So to test any sencha touch demos you need chrome or safari.

  4. #4

    Default

    yes, in epiphany browser is good. thank you

  5. #5
    Sencha User relson's Avatar
    Join Date
    Dec 2011
    Location
    So Paulo, SP, Brasil
    Posts
    13

    Default

    You legacy code must have tested on Safari, even other webkit based browser not gonna works

  6. #6

Similar Threads

  1. Ext JS Cross-Site Access Error Under WebKit
    By sidragon in forum Ext 3.x: Help & Discussion
    Replies: 1
    Last Post: 12 May 2011, 5:18 AM
  2. Sencha - Webkit browsers
    By GirijaSubramanian in forum Sencha Touch 1.x: Discussion
    Replies: 2
    Last Post: 2 Aug 2010, 1:12 PM
  3. my ext.ux: NO_MODIFICATION_ALLOWED_ERR: DOM Exception 7 error in webkit
    By franck34 in forum Ext 3.x: Help & Discussion
    Replies: 0
    Last Post: 5 May 2010, 6:29 AM
  4. [CLOSED]Unhandled error using WebKit on Linux
    By tschaub in forum Ext 3.x: Bugs
    Replies: 2
    Last Post: 1 Oct 2009, 11:44 AM
  5. Replies: 3
    Last Post: 11 Sep 2009, 12:58 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •